Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Firefox now blocking access to Google sites
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Networking & Security
View previous topic :: View next topic  
Author Message
darkphader
Veteran
Veteran


Joined: 09 May 2002
Posts: 1181
Location: Motown

PostPosted: Fri Dec 23, 2016 10:55 pm    Post subject: Firefox now blocking access to Google sites Reply with quote

Firefox will no longer allow access to Google sites claiming insecure connection.

Code:
Your connection is not secure

The website tried to negotiate an inadequate level of security.

gmail.com uses security technology that is outdated and vulnerable to attack. An attacker could easily reveal information which you thought to be safe. The website administrator will need to fix the server first before you can visit the site.

Error code: NS_ERROR_NET_INADEQUATE_SECURITY


Happens with gmail.com as well as google.com etc.
_________________
WYSIWYG - What You See Is What You Grep
Back to top
View user's profile Send private message
ryszardzonk
Apprentice
Apprentice


Joined: 18 Dec 2003
Posts: 225
Location: Rzeszów, POLAND

PostPosted: Fri Dec 23, 2016 11:29 pm    Post subject: Reply with quote

Same thing here. Must be one of the last updates. Either ca-certificates or nss

EDIT: Here it is https://bugs.gentoo.org/show_bug.cgi?id=603622

More packages might be affected. Seems kodi is one of those as well
_________________
Sky is not the limit...
Back to top
View user's profile Send private message
Tony0945
Advocate
Advocate


Joined: 25 Jul 2006
Posts: 2889
Location: Illinois, USA

PostPosted: Fri Dec 23, 2016 11:38 pm    Post subject: Reply with quote

https://github.com/deuiore/palemoon-overlay
Back to top
View user's profile Send private message
Amranu
n00b
n00b


Joined: 06 May 2008
Posts: 6

PostPosted: Sat Dec 24, 2016 5:53 am    Post subject: Reply with quote

Same problem. Downgraded dev-libs/nss and app-misc/ca-certificates, no effect.
Back to top
View user's profile Send private message
darkphader
Veteran
Veteran


Joined: 09 May 2002
Posts: 1181
Location: Motown

PostPosted: Sat Dec 24, 2016 2:03 pm    Post subject: Reply with quote

Amranu wrote:
Same problem. Downgraded dev-libs/nss and app-misc/ca-certificates, no effect.

I needed to rebuild Firefox after downgrading nss.
_________________
WYSIWYG - What You See Is What You Grep
Back to top
View user's profile Send private message
gerard27
Advocate
Advocate


Joined: 04 Jan 2004
Posts: 2377
Location: Netherlands

PostPosted: Sat Dec 24, 2016 3:29 pm    Post subject: Reply with quote

I was lucky I guess,running ~amd64.
Synced couple of hours ago,nss was not upgraded.
In /usr/portage/profiles/package.mask 3.28 was masked already.
Gerard.
_________________
To install Gentoo I use sysrescuecd.Based on Gentoo,has firefox to browse Gentoo docs and mc to browse (and edit) files.
The same disk can be used for 32 and 64 bit installs.
You can follow the Handbook verbatim.
http://www.sysresccd.org/Download
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Networking & Security All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum